<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<div class="modal fade" 
     id="modalComplementInfoTaxe" 
     tabindex="-1" role="dialog" 
     data-backdrop="static" data-keyboard="false"
     aria-labelledby="" 
     aria-hidden="true">
    <div style="margin-top: 80px;"  class="modal-dialog modal-dialog-centered" 
         role="document"
         style="width: 50%">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Ajout de compl&eacute;ments informations</h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>

            <div class="modal-body" style="width: 100%">
                Transiteur
                <br/>
                <br/>
                <div class="form-group">
                    <input type="text"  class="form-control" id="inputTransporteur" 
                           placeholder="Transiteur">

                </div>
            </div>

            <div class="modal-body" style="width: 100%;margin-top: -20px">
                Nature du produit transport&eacute;
                <br/>
                <br/>
                <div class="form-group">
                    <input type="text"  class="form-control" id="inputNatureProduit" 
                           placeholder="Nature du produit transport&eacute;">

                </div>
            </div>

            <div class="modal-body" style="width: 100%;margin-top: -20px">
                Num&eacute;ro plaque v&eacute;hicule/Wagon
                <br/>
                <br/>
                <div class="form-group">
                    <input type="text"  class="form-control" id="inputNumeroPlaque" 
                           placeholder="Num&eacute;ro plaque v&eacute;hicule/Wagon">

                </div>
            </div>

            <div class="modal-body" style="width: 100%;margin-top: -20px">
                Mode de paiement
                <br/>
                <br/>
                <div class="form-group">

                    <select  class="form-control" id="cmbModePaiement" style="width: 100%">
                        <option value ="0">--</option>
                        <option value ="ESPECES">ESPECES</option>
                        <option value ="CHEQUE">CHEQUE</option>
                        <option value ="VIREMENT">VIREMENT</option>
                    </select>

                </div>
            </div>



            <div class="modal-footer">
                <button class="btn btn-success" 
                        id="btnConfirmation">
                    <i class="fa fa-plus-circle"></i> 
                    Confirmer les informations
                </button>

                <button type="button" class="btn btn-secondary" data-dismiss="modal" >
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>
